Tamriel Foundry

Hook64 (Previously ESO Launcher)

Current Version: 1.4.8a

Website: Website

Download Hook64

If you are upgrading from versions prior to 1.4.7, you must overwrite all of the files for it to work properly.

Note: You need to install the following Microsoft files to run Hook64:

Microsoft .NET 4.6.2

Microsoft C++ Redistributable 2015 x86

Microsoft C++ Redistributable 2015 x64

If you want more detailed information or screenshots, please visit the website listed above.

About Sorien:

Sorien hasn't shared anything about themselves.

741 Replies
  1. mendisabal

    Member25 Posts
    choekstr wrote on Aug. 15, 2018

    I am seeing the zoom in (maybe change FOV?) about 10 pixels every 1-3 seconds, 1-4 times each time it does it.  So a very rapid shake/jitter/flicker when using Hook64 but with the default launcher it doesn't do this.  I also tried removing addons and that didn't seem to make a difference.

    he is not working now , I do not play the game expecting an update from the great master !!!

Respond

Sorry, you must first log in or register for a Tamriel Foundry account before you may comment on articles!

Please respect the Tamriel Foundry Code of Conduct when commenting on articles.